::before {
    color: #fff;
    font-size: 1.3em;
}
::before:hover {
    color: red;
    font-size: 1.4em;
}
.fa-search:before {
    color: rgb(224 25 13 / 79%);
}
.socialm ul {
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.socialm ul li {
    list-style-type: none;
    margin: 5px;
}
h1.display-4.text-center.page-title {
    font-size: 1.6rem!important;
    font-weight: 500!important;
}
@media (max-width: 767px) {
.navbar-toggler.collapsed, .navbar-toggler {
    position: fixed;
    top: 4px;
    left: 3px;
}
.navbar-collapse {
    position: fixed;
    top: 47px;
    background: #eeeeee;
    z-index: 99;
    width: auto;
}
.navbar-light .navbar-nav .nav-link {
    color: rgba(0, 0, 0, 0.55);
    border-bottom: 1px dotted #a1a1a1;
}

}

/************************* HOVER ****************************/
.flip-box-front h5 {
    position: absolute;
    z-index: 999;
    background: rgb(0 0 0 / 49%);
    width: 100%;
    bottom: -10px;
}
.flip-box-front h5 a {
    color: #f7f7f7;
    font-size: .81em;
}
.flip-box {
  background-color: transparent;
  height: 200px;
  perspective: 1000px;
}

.flip-box-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

.flip-box:hover .flip-box-inner {
  transform: rotateY(180deg);
}

.flip-box-front, .flip-box-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-box-front {
  background-color: rgb(209 209 209 / 27%);
  color: black;
}

.flip-box-back {
  background-color: #b9a42d;
  color: white;
  transform: rotateY(180deg);
}

/* Shine */
.field-content a {overflow: hidden;}

.views-field-field-foto-galeri .field-content a {
	position: relative;
}
.views-field-field-foto-galeri .field-content a::before {
	position: absolute;
	top: 0;
	left: -75%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}
.views-field-field-foto-galeri .field-content a:hover::before {
	-webkit-animation: shine .75s;
	animation: shine .75s;
}
@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}
@keyframes shine {
	100% {
		left: 125%;
	}
}

.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
  -webkit-animation-duration: 5s;
  animation-duration: 5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @-webkit-keyframes fadeInDown {
  0% {
  opacity: 0;
  -webkit-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0);
  }
  100% {
  opacity: 1;
  -webkit-transform: none;
  transform: none;
  }
  }
  @keyframes fadeInDown {
  0% {
  opacity: 0;
  -webkit-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0);
  }
  100% {
  opacity: 1;
  -webkit-transform: none;
  transform: none;
  }
  } 
/*********************************************fadeinup******************************/
.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @-webkit-keyframes fadeInUp {
  0% {
  opacity: 0;
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
  }
  100% {
  opacity: 1;
  -webkit-transform: none;
  transform: none;
  }
  }
  @keyframes fadeInUp {
  0% {
  opacity: 0;
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
  }
  100% {
  opacity: 1;
  -webkit-transform: none;
  transform: none;
  }
  }
  /*************************************zumin*****************************/
   .zoomIn {
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
  -webkit-animation-duration: 5s;
  animation-duration: 5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @-webkit-keyframes zoomIn {
  0% {
  opacity: 0;
  -webkit-transform: scale3d(.3, .3, .3);
  transform: scale3d(.3, .3, .3);
  }
  50% {
  opacity: 1;
  }
  }
  @keyframes zoomIn {
  0% {
  opacity: 0;
  -webkit-transform: scale3d(.3, .3, .3);
  transform: scale3d(.3, .3, .3);
  }
  50% {
  opacity: 1;
  }
  }
  /*******************************slideInRight**********************************/
  .slideInRight {
  -webkit-animation-name: slideInRight;
  animation-name: slideInRight;
  -webkit-animation-duration: 6s;
  animation-duration: 6s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @-webkit-keyframes slideInRight {
  0% {
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
  visibility: visible;
  }
  100% {
  -webkit-transform: translateX(0);
  transform: translateX(0);
  }
  }
  @keyframes slideInRight {
  0% {
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
  visibility: visible;
  }
  100% {
  -webkit-transform: translateX(0);
  transform: translateX(0);
  }
  } 
/***********************************animated flip********************************************/
.animated.flip {
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
  -webkit-animation-name: flip;
  animation-name: flip;
  -webkit-animation-duration: 5s;
  animation-duration: 5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @-webkit-keyframes flip {
  0% {
  -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
  transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
  }
  40% {
  -webkit-transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
  transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
  }
  50% {
  -webkit-transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
  transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
  -webkit-animation-timing-function: ease-in;
  animation-timing-function: ease-in;
  }
  80% {
  -webkit-transform: perspective(400px) scale3d(.95, .95, .95);
  transform: perspective(400px) scale3d(.95, .95, .95);
  -webkit-animation-timing-function: ease-in;
  animation-timing-function: ease-in;
  }
  100% {
  -webkit-transform: perspective(400px);
  transform: perspective(400px);
  -webkit-animation-timing-function: ease-in;
  animation-timing-function: ease-in;
  }
  }
  @keyframes flip {
  0% {
  -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
  transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
  }
  40% {
  -webkit-transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
  transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
  }
  50% {
  -webkit-transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
  transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
  -webkit-animation-timing-function: ease-in;
  animation-timing-function: ease-in;
  }
  80% {
  -webkit-transform: perspective(400px) scale3d(.95, .95, .95);
  transform: perspective(400px) scale3d(.95, .95, .95);
  -webkit-animation-timing-function: ease-in;
  animation-timing-function: ease-in;
  }
  100% {
  -webkit-transform: perspective(400px);
  transform: perspective(400px);
  -webkit-animation-timing-function: ease-in;
  animation-timing-function: ease-in;
  }
  } 
/***********************************************fadeIn***********************************/
  .fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
  -webkit-animation-duration: 5s;
  animation-duration: 5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @-webkit-keyframes fadeIn {
  0% {opacity: 0;}
  100% {opacity: 1;}
  }
  @keyframes fadeIn {
  0% {opacity: 0;}
  100% {opacity: 1;}
  } 
  /********************************* ANİMATİON *************************/
  #block-bartik-branding {display: none;}
#block-logom {float: left;margin-top: -5px;}

.rotatein {
  -webkit-animation-name: rotateIn;
  animation-name: rotateIn;

  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @-webkit-keyframes rotateIn {
  0% {
  -webkit-transform-origin: center;
  transform-origin: center;
  -webkit-transform: rotate3d(0, 0, 1, -200deg);
  transform: rotate3d(0, 0, 1, -200deg);
  opacity: 0;
  }
  100% {
  -webkit-transform-origin: center;
  transform-origin: center;
  -webkit-transform: none;
  transform: none;
  opacity: 1;
  }
  }
  @keyframes rotateIn {
  0% {
  -webkit-transform-origin: center;
  transform-origin: center;
  -webkit-transform: rotate3d(0, 0, 1, -200deg);
  transform: rotate3d(0, 0, 1, -200deg);
  opacity: 0;
  }
  100% {
  -webkit-transform-origin: center;
  transform-origin: center;
  -webkit-transform: none;
  transform: none;
  opacity: 1;
  }
  }  
.flip {
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
  -webkit-animation-name: flip;
  animation-name: flip;

  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @-webkit-keyframes flip {
  0% {
  -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
  transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
  }
  40% {
  -webkit-transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
  transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
  }
  50% {
  -webkit-transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
  transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
  -webkit-animation-timing-function: ease-in;
  animation-timing-function: ease-in;
  }
  80% {
  -webkit-transform: perspective(400px) scale3d(.95, .95, .95);
  transform: perspective(400px) scale3d(.95, .95, .95);
  -webkit-animation-timing-function: ease-in;
  animation-timing-function: ease-in;
  }
  100% {
  -webkit-transform: perspective(400px);
  transform: perspective(400px);
  -webkit-animation-timing-function: ease-in;
  animation-timing-function: ease-in;
  }
  }
  @keyframes flip {
  0% {
  -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
  transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
  }
  40% {
  -webkit-transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
  transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
  }
  50% {
  -webkit-transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
  transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
  -webkit-animation-timing-function: ease-in;
  animation-timing-function: ease-in;
  }
  80% {
  -webkit-transform: perspective(400px) scale3d(.95, .95, .95);
  transform: perspective(400px) scale3d(.95, .95, .95);
  -webkit-animation-timing-function: ease-in;
  animation-timing-function: ease-in;
  }
  100% {
  -webkit-transform: perspective(400px);
  transform: perspective(400px);
  -webkit-animation-timing-function: ease-in;
  animation-timing-function: ease-in;
  }
  } 
 .zoomIn {
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @-webkit-keyframes zoomIn {
  0% {
  opacity: 0;
  -webkit-transform: scale3d(.3, .3, .3);
  transform: scale3d(.3, .3, .3);
  }
  50% {
  opacity: 1;
  }
  }
  @keyframes zoomIn {
  0% {
  opacity: 0;
  -webkit-transform: scale3d(.3, .3, .3);
  transform: scale3d(.3, .3, .3);
  }
  50% {
  opacity: 1;
  }
  }

.logom a {
 -webkit-animation-duration: 10s;
  animation-duration: 10s;
  margin: .8%;
}
.logom img {
 -webkit-animation-duration: 5s;
  animation-duration: 5s;
  margin: .8%;
}
.animated.flip.logoyazi {
    top: -13px;
    position: absolute;
    z-index: 9;
    left: 57px;
}
.rotatein {
    width: 80px;
}
.logom {
    position: relative;
    width: 225px;
    margin-top: 24px;
}
.ic {
    display: inline-block;
}
.ic.yazi1 img {
    position: absolute;
    left: 69px;
    top: -36px;
}
.ic.sagtkr img {
    position: absolute;
    top: 16px;
    right: 34px;
    height: auto;
}

.ic.soltkr img {
    position: absolute;
    top: 13px;
    height: auto;
    left: 18px;
}
.ic.yazi2 {
    position: absolute;
    bottom: -47px;
    left: 26px;
    width: 100%;
}
.ic.yazi2 a {
    font-size: 1.3em;
    font-family: sans-serif;
    color: #000000;
    text-shadow: 0px 1px 3px #fff;
    font-weight: 600;
}

header .ataturk div, header .ataturk img {
    height: auto;
}
.ic.soltkr {
    float: left;
    width: 35%;
    text-align: right;
}
.ic.soltkr a {
    color: #0068b3;
}
.ic.sagtkr {
    width: 65%;
    float: right;
}
.ic.sagtkr a {
    color: #ef7c00;
}
.ic.sagtkr, .ic.soltkr {
    font-size: 2.6em;
    text-shadow: 1px 1px 1px white;
    font-family: unset;
    font-weight: 700;
}
/******************************** GENEL ************************/
body {
    background: url(/sites/default/files/ersag-bg2.png);
    background-attachment: fixed;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
.search i {z-index: 9;}
.socialm a {color: #fff;} 
.navbar-brand img {height: 71px;}
.align-left {margin-right: 20px;}
.navbar-nav {flex-direction: row;}
.region-content {padding: 0 15px;}
#navbarSupportedContent {padding: 0;}
.path-frontpage #block-nb2022-page-title, .feed-icons {display: none;}
.display-4 {font-size: 2em;font-weight: 600;border-bottom: 1px solid #ebebeb;}
.navbar.navbar-expand-lg {margin-top: 25px;}
#mansetslayt {height: 378px;margin-bottom: 10px;}
.flexslider .slides img {height: 370px;}
#block-mainnavigation {margin: 10px 0 20px 0;width: 100%;}
.ust_sidebar_first.col-12.col-lg-3 {padding: 0;}
.ust_sidebar_second.col-12.col-lg-3 {padding-right: 0;}
.ust_sidebar_middle.col-12.col-lg-6 {padding: initial;}
.navbar-we-mega-menu, .block h2 {
  background: #337ab7;background: linear-gradient(90deg,#00bcd4 0%,rgb(116 190 103) 35%,rgb(80 114 167) 100%);
  background: linear-gradient(90deg,#d40000 0%,rgb(255 150 0) 35%,rgb(221 14 14) 100%);
}
.region.region-ust-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 50px;
}
#block-block-manset-slayt {width:75%;}
#block-contactblock {width: 24%;}
.block h2 {
    font-size: 1.5em;
    text-align: center;
    color: #fff;
}
.we-mega-menu-ul>.we-mega-menu-li>a {color: #f9f9f9;background-color: transparent;}

.slick--view--duyuru {text-align: center;}
.view-duyuru img.img-fluid {width: 253px;}

#block-views-block-duyuru {
    background: #ededed;
    height: 380px;
    padding: 10px;
    background: linear-gradient(90deg,rgb(177 177 177 / 12%) 0%,rgb(100 140 159 / 23%) 50%,hsl(0deg 0% 69% / 10%) 100%);
}
#block-tapbarsosyalmedya {
    position: fixed;
    color: #fff;
    width: 100%;
    z-index: 99;
    background: linear-gradient(90deg,rgba(2,0,36,0) 0%,rgb(135 59 194 / 52%) 35%,rgb(133 187 90) 100%);
    background: linear-gradient(90deg,rgba(2,0,36,0) 0%,rgb(116 190 103) 35%,rgb(80 114 167) 100%);
    background: linear-gradient(90deg,#d40000 0%,rgb(255 150 0) 35%,rgb(221 14 14) 100%);
}
.socialm ul li {
    list-style-type: none;
    display: inline-block;
    margin: 0 7px;
}
.socialm ul {
    width: fit-content;
    float: right;
    margin: 0;
}
.we-mega-menu-ul>.we-mega-menu-li>a {padding: 0.4em 2em;}

.navbar {margin-bottom: 0;}
.slick-next:before, .slick-prev:before {background: transparent;}
.we-mega-menu-submenu li.we-mega-menu-li {width: 100%;}
#onecikanlar .slides li {
    height: 200px;
    border: 1px solid #b6b6b6;
    width: 231px !important;
}
#onecikanlar .slides img {
    height: 198px;
    width: 250px;
}
.view-one-cikan-urunler .slides li {
    position: relative;
}
.view-one-cikan-urunler .views-field-title {
    position: absolute;
    bottom: 0;
    background: rgb(0 0 0 / 50%);
    width: 100%;
    text-align: center;
}
.view-one-cikan-urunler .views-field-title a {
    color: #fff;
}
.view-anasayfa-kutular .view-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.view-anasayfa-kutular .view-content .views-row {
    width: 22%;
    margin: 1%;
}
.view-anasayfa-kutular .view-content .views-row img {
    height: 200px;
    width: 100%;
}
.we-mega-menu-ul>.we-mega-menu-li.active>a, .we-mega-menu-ul>.we-mega-menu-li.active>a:hover, .we-mega-menu-ul>.we-mega-menu-li.active>a:focus, .we-mega-menu-ul>.we-mega-menu-li.active-trail>a, .we-mega-menu-ul>.we-mega-menu-li.active-trail>a:hover, .we-mega-menu-ul>.we-mega-menu-li.active-trail>a:focus {
    color: #ffc107;
}
.node__content h2 {background: transparent;}

.view-sol-block .view-content .views-row {
    border-bottom: 1px dashed #c3c3c3;
    clear: both;
    padding: 5px 0;
    height: 35px;
}
.region-sidebar-first h2 {
    margin: 0;
    padding: 2px 0;
    font-size: 1.3em !important;
}

#block-ornekrapor img {
    border: 1px solid #ddd;
    width: 100%;
    margin: 10px 0;
}
.navbar-brand .site-slogan {
    font-size: 1.2rem;
    letter-spacing: 4px;
    font-style: italic;
    font-family: monospace;
    font-weight: 100;
    text-transform: none;
    margin-top: 20px;
}
.view-sol-bloks .views-row {border-bottom: 1px dotted #ddd;display: grid;width: 100%;}
.view-sol-bloks .views-row a {padding: 5px;}
.view-sol-bloks .views-row a:hover {background: rgb(0 0 0 / 16%);}

.view-urunler .view-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.view-urunler .view-content .views-row {
    width: 18%;
    text-align: center;
    border: 1px solid #bfbfbf;
    box-shadow: -1px 0px 10px 2px #ddd;
    margin: 1%;
    background: white;
}
.views-field.views-field-field-fiyati, .field--name-field-fiyati {text-decoration: line-through;}
.views-field.views-field-title-1 a {color: #fff;}

.views-field.views-field-title-1 {
    position: absolute;
    z-index: 9999;
    bottom: 0;
    text-align: center;
    background: rgb(88 88 88 / 82%);
    width: 100%;
}
.field--name-field-foto-galeri {display: flex;flex-wrap: wrap;justify-content: center;}
.field--name-field-foto-galeri .field__item img {width: 100%;height: 200px;}
.field--name-field-foto-galeri .field__item {margin: 1%;width: 31%;border: 1px solid #ddd;padding: 2px;}
.view-id-sol_bloks.view-display-id-block_2 .views-row {background: rgb(221 221 221 / 18%);display: inline-block;border-bottom: 1px solid #ddd;}
.view-id-sol_bloks.view-display-id-block_2 .views-field-field-image {width: 30%;float: left;}
.view-id-sol_bloks.view-display-id-block_2 .views-field.views-field-title {float: left;}
.view-id-foto_galeri .view-content {display: flex;flex-wrap: wrap;justify-content: center;}
.view-id-foto_galeri .view-content .views-row img {width: 100%;height: 200px;}
.view-id-foto_galeri .view-content .views-row {width: 23%;margin: 1%;text-align: center;}
footer a {color: #a5bfee !important;}
.region-sidebar-first h2 {font-weight: normal;}
#block-views-block-anasayfa-metin-block-1 {
    background: linear-gradient(189deg,#e9e9e9 0%,rgb(255 255 255 / 27%) 50%,#e9e9e9 100%);
    padding-bottom: 5px;
    margin-bottom: 10px;
}
#block-views-block-duyuru, #block-ornekrapor, #block-views-block-anasayfa-metin-block-1, #block-views-block-anasayfa-kutular-block-1, #block-contactblock-2, #block-block-urunler {
    background: linear-gradient(189deg,#f06100a8 0%,rgb(255 255 255) 50%,rgb(255 255 255 / 48%) 100%);
}
form#contact-message-feedback-form {
    padding: 0 10px;
}

.order-2.order-lg-1.col-12.col-lg-3, .order-1.order-lg-2.col-12.col-lg-9, .region-content {background: rgb(247 247 247 / 90%);padding:0 15px;}
.path-frontpage .order-2.order-lg-1.col-12.col-lg-3, .path-frontpage .order-1.order-lg-2.col-12.col-lg-9, .path-frontpage .region-content {background: rgb(247 247 247 / 0);padding:0;}
.path-frontpage .region-content {background: rgb(247 247 247 / 0);}
.order-2.order-lg-1.col-12.col-lg-3 {margin-right: 1%;}
.path-frontpage .ust_sidebar_second.col-12.col-lg-3 {width: 25%;}
.path-frontpage .region-sidebar-first, .path-frontpage .region-sidebar-second, .path-frontpage .region-footer, .path-frontpage .region-content {padding: 0;clear: both;}
.path-frontpage .order-2.order-lg-1.col-12.col-lg-3 .field--name-body {padding: 0 10px;}
.view-urunler .view-content .views-row img {height: 165px;border-bottom: 1px solid #ddd;}
.btn-primary {color: #fff;background-color: #de2500;border-color: #e5e5e5cf;width: 100%;}
.fade {opacity: 1 !important;}
.block-contact-block {
    background: linear-gradient(318deg,#ffffff 0%,rgb(249 147 0 / 81%) 35%,rgb(255 255 255) 100%);
    padding-bottom: 2px;
}
.view-display-id-page_sayfa_urunler .view-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.view-display-id-page_sayfa_urunler .view-content .views-row {
    text-align: center;
    background: rgb(255 255 255 / 53%);
    margin: 0.5%;
}
#block-block-anasayfa-kutus {margin: 50px 0;width: 100%;}


.alert {width: 100%;}
#block-block-anasayfa-kutus, #block-politikamiz, #block-views-block-anasayfa-metni-block-1, #block-views-block-urunler {
    background: linear-gradient(189deg,#f06100a8 0%,rgb(255 255 255) 50%,rgb(255 255 255 / 48%) 100%);
}
.view-display-id-block_urunler_blok .slick-slide {
    text-align: center;
    background: rgb(0 0 0 / 8%);
    margin: 0 0.05%;
    width: 1.42%;
    padding: 24px;
}
#block-views-block-urunler {
    clear: both;
    margin: 50px 0;
    width: 100%;
}
.view-kategoriyegore-urunler .view-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.view-kategoriyegore-urunler .view-content .views-row {
    text-align: center;
    border: 1px solid #b1b1b1;
    margin: 1%;
    width: 31%;
}
.we-mega-menu-ul .dropdown-menu>a:before, .we-mega-menu-ul .dropdown-menu>a:after, .we-mega-menu-ul .dropdown-menu>span:before, .we-mega-menu-ul .dropdown-menu>span:after {
    right: 0.375rem;
}
#block-whatsapp {
    position: fixed;
    bottom: 10px;
    width: 55px;
    right: 10px;
    z-index: 99;
}
.field--name-body h2 {color: #2a2a2a;}

.field--name-body {font-size: 1.1em !important;}
.modal-open .fade {opacity: .83 !important;}
#block-uyari {
    color: #fff;
    border-top: 1px solid rgb(221 221 221 / 48%);
    padding-top: 11px;
}
#block-views-block-manset {width: 75%;}
#block-contactblock-2 {width: 24%;}
#block-views-block-one-cikan-urunler {
    clear: both;
    width: 100%;
    margin: 50px 0;
}
#block-views-block-anasayfa-kutular-block-1 {
    clear: both;
    margin-bottom: 50px;
}
#block-block-urunler {width: 100%;}
#yatayslayt-slider .slick-slide {
    text-align: center;
    background: rgb(0 0 0 / 8%);
    margin: 9px;
    width: 310px;
    padding: 24px;
}
#block-block-urunler {margin-top: 70px;}
.view.view-urun-grubu .view-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.view.view-urun-grubu .view-content .views-row {
    text-align: center;
    border: 1px solid #b1b1b1;
    margin: 1%;
    width: 31%;
}
.region.region-alt-content {
    padding-top: 60px !important;
    clear: both;
}
.region-sidebar-second .contact-form {
    width: 100%!important;
}
#block-formaciklamais {
    background: #f7f5f4;
    width: 24%;
    margin-top: -81px;
    font-size: .9em;
    text-align: center;
}
/********************************* MOBİL ***************************/
@media (min-width: 1400px){
.socialm {max-width: 1320px;margin: 0 auto;}
}

@media (min-width: 992px){
.col-lg-6 {width: 75%;}
.order-1.order-lg-2.col-12.col-lg-9 {padding-right: 0;}
.order-2.order-lg-1.col-12.col-lg-3 {padding-left: 0;padding-right: 0;}
.ilsmsol {float: left;width: 49%;}
.iltsmsag {float: right;width: 49%;}
.col-lg-3 {width: 25%;padding: 0;}
.order-1.order-lg-2.col-12.col-lg-9 {width: 75%;}
.path-frontpage .order-1.order-lg-2.col-12.col-lg-9 {width: 74%;}
.region-sidebar-first, .region-sidebar-second, .region-footer, .region-content {padding-right: 0;}
}

@media (max-width: 992px){
.path-frontpage .ust_sidebar_second.col-12.col-lg-3 {width: 100%!important;}
main {z-index: auto!important;}
#block-tapbarsosyalmedya {z-index: 1!important;padding: 5px 0;}
a.site-title {display: none;}
.flexslider .slides img {height: auto!important;}
.navbar.navbar-expand-lg {margin-top: 35px;height: 80px;}
.socialm ul {text-align: center;}
.region-we-mega-menu {width: 53px;position: fixed;z-index: 99;top: 5px;left: 5px;}
#mansetslayt {height: 135px!important;}
.order-2.order-lg-1.col-12.col-lg-3 {margin-top: 24px;width: 100%;padding: 0;}
.order-1.order-lg-2.col-12.col-lg-9 {margin-top: 20px;padding: 0;}
.navbar-we-mega-menu.navbar ul>li {width: 100%;text-transform: uppercase;}
.ust_sidebar_second.col-12.col-lg-3 {padding: 0;}
.navbar-brand {margin-top: 23px;}
.overlay {z-index: 0!important;}
iframe#youtube-field-player {width: 100% !important;}
.region.region-sidebar-first {background: #e7e7e7;}
.region-sidebar-first .block-views .view-content{margin-top: 10px;height: auto;overflow: hidden;overflow-y: scroll;}
#block-tapbarsosyalmedya {z-index: 3!important;}
.view-id-manset_slayt {margin-top: 10px;}
.flex-control-nav {bottom: -55px!important;}
.view-anasayfa-kutular .view-content .views-row {width: 48%!important;}
.view-anasayfa-kutular .view-content .views-row img {height: 115px!important;}
.flip-box {height: 140px!important;margin-bottom: 10px!important;}
.view-urunler .view-content .views-row {width: 42%!important;margin: 4%!important;}
.view-id-foto_galeri .view-content .views-row {width: 48%!important;}
.view-id-foto_galeri .view-content .views-row img {height: 120px!important;}
.field--name-field-foto-galeri .field__item img {height: 140px!important;}
.field--name-field-foto-galeri .field__item {width: 48% !important;}
#block-block-manset-slayt {width: 100%;}
#block-contactblock {width: 100%;margin-top: 50px;}
.view-anasayfa-kutular .view-content .views-row {width: 99%!important;}
.flip-box {height: 200px!important;margin-bottom: 35px!important;}
.view-anasayfa-kutular .view-content .views-row img {height: 200px!important;width: 100%!important;}
.region-we-mega-menu {background-color: #9d180c !important;}
#block-views-block-manset, #block-contactblock-2 { width: 100%!important;}
#block-formaciklamais {width: 100%;margin-top: 0px;}
}
